<?php
session_start();
include('../sendmail_inc.php');
?>
<!DOCTYPE html>
<html lang="en"><!-- InstanceBegin template="/Templates/all2.dwt" codeOutsideHTMLIsLocked="false" -->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="renderer" content="webkit" />
<meta http-equiv="X-UA-Compatible" content="IE=Edge, chrome=1" />
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<!-- InstanceBeginEditable name="doctitle" -->
<title>{ls_title}</title>
<!-- InstanceEndEditable -->
<meta name="Keywords" content="<translate>{ls_keywords}</translate>" />
<meta name="Description" content="<translate>{ls_description}</translate>" />
<meta name="robots" content="index,follow">
<Meta http-equiv="Refresh" Content="86400">
<Meta name="Author" Content="蓝信科技lanscend.net.txt">
<link rel="icon" href="../favicon.png" sizes="16x16" type="image/png" />
{ls_canonical}
<link rel="stylesheet" type="text/css" href="../bootstrap/css/bootstrap.min.css">
<!--<link rel="stylesheet" type="text/css" href="../css/style5.css"/>-->
<link rel="stylesheet"  href="../css/style.css"/ media="all">
<link rel="stylesheet" type="text/css" href="../css/stylemb.css" media="screen and (max-width:767px)"/>
<link rel="stylesheet" type="text/css" href="../css/stylepc.css" media="screen and (min-width:1201px)"/>
<link rel="stylesheet" type="text/css" href="../css/stylepd.css" media="screen and (min-width:768px) and (max-width:1200px)"/>
<link rel="stylesheet" href="../css/styleicom.css"/ media="all">
<link rel="stylesheet" type="text/css" href="../css/lrtk.css" media="none" onload="if(media!='all')media='all'">
<noscript><link rel="stylesheet" href="../css/lrtk.css"></noscript>
<link rel="stylesheet" type="text/css" href="../css/banner.css" />
<!--<link rel="stylesheet" href="../css/custom.css">-->
<!--<link rel="stylesheet" type="text/css" href="../css/styles.min.css" />-->

<script type="text/javascript" src="../bootstrap/js/jquery.js"></script>
<script type="text/javascript" src="../bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="../bootstrap/js/bootstrap-dropdown-on-hover.js" ></script>
<script type="text/javascript" src="../js/megamenu.js" async></script>
<script type="text/javascript" src="../js/ceshi.js"></script>
<script type="text/javascript" src="../js/superslide.2.1.js"></script>
<script type="text/javascript" src="../js/line.js"></script>
{ls_schema}
{ls_conversion}
<!-- InstanceBeginEditable name="head" -->
{ls_conversion} <!--google conversion code -->
<!-- InstanceEndEditable -->
</head>
<body {ls_selecton}>
<div class="navbar navbar-default navbar-fixed-top nav-head">
  <div class="container">
  <div class="nav-bg">
      <div class="navbar-header"> <a href="index.html" class="navbar-brand"></a>
       <p class="navbar-text"> WORKING ANYWHERE     </p>  
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>   
     <div id="right1">  
           <div class="search" id="right"> 
        <form name="search" method="post" action="search.html" class="navbar-right search">
      <div class="input-group">
       <input type="text" name="keywords" class="form-control search-inp" placeholder="keywords">
      <div class="input-group-btn">
        <button class="btn btn-default search-btn"><span class="glyphicon glyphicon-search"></span></button>
        </div> 
      </div>
      </form></div>
       </div>
    </div>
    </div>   
 {ls_mainmenu} 
       </div>
      </div>
<div class="demo-2">
<div class="nybanner"></div>
</div>
<div class="clearfix"></div>
<script type="text/javascript" src="../js/banner.js"></script>
<script type="text/javascript" src="../js/jquery.ba-cond.min.js"></script>
<script type="text/javascript" src="../js/jquery.slitslider.js"></script>
<script type="text/javascript">	
	$(function() {
		var Page = (function() {
			var $nav = $( '#nav-dots > span' ),
				slitslider = $( '#slider' ).slitslider( {
					onBeforeChange : function( slide, pos ) {
						$nav.removeClass( 'nav-dot-current' );
						$nav.eq( pos ).addClass( 'nav-dot-current' );
					}
				} ),
				init = function() {
					initEvents();
				},
				initEvents = function() {
					$nav.each( function( i ) {
						$( this ).on( 'click', function( event ) {
							var $dot = $( this );
							if( !slitslider.isActive() ) {
								$nav.removeClass( 'nav-dot-current' );
								$dot.addClass( 'nav-dot-current' );
							}
							slitslider.jump( i + 1 );
							return false;
						} );
					} );
				};
			return { init : init };
		})();
	Page.init();
});
</script>
 
      
<!-- InstanceBeginEditable name="center" -->
<div id="information">
  <div class="container-fluid">
     <div class="container">
			<h3 class="title-h3">
                <span><img src="../images/zuobiao.png">&nbsp;&nbsp;You are here:</span>
                   <ol class="breadcrumb all-breadcrumb"> 
                        	<li><a href="../index.html"><translate>Home</translate></a></li>
                            <li class="active">Feedback</li>
                        </ol>
                    </h3>
                    </div></div>
<div class="container">
    <div class="row">
					<div class="all-content">
                    	<?=$ls_msg?>
                    </div>
				</div>
			</div>
	
<!-- InstanceEndEditable -->
<div class="footer"> 
   <div class="container"> 
   <div class="foot">
  <div class="bfoot11">
<div class='col-lg-4 col-md-4 col-sm-4 col-xs-12 social2'>
	<div class="foot_logo">Protrend </div>
 <div class="mingcheng">WORKING ANYWHERE </div>
 </div> 
  <div class="col-lg-1 col-md-1 col-sm-1 col-xs-4 bfoot2"> 
 <img src="../images/logo.png"/>
</div>
  </div> 
<div class="bfoot1">
<ul class="list-unstyled">
<li>Flat A, 12/F, Haowei Building, No 111, Xisanzhuang Street, Shijiazhuang, China</li>
<li>Telephone: {ls_tel11} </li>
<li>Email: <a href="mailto:{ls_email11}">{ls_email11}</a></li>
</ul>
{ls_weibo}
</div>
</div>
</div>
<div class="copyright">
  <div class="container" > Copyright &copy; {ls_startyear}{ls_year} <a href="../index.html">{ls_companyname}</a> All Rights Reserved. &nbsp;</div>
</div>
<div class="side_nav">
  <ul class="list-unstyled">
    <li class="tel"> <a href="mailto:{ls_feedbackemail}" title="<translate>E-mail To Us</translate>"   rel="nofollow" > <span>
      <translate>E-mail</translate>
      </span> </a> </li>
    <li class="QQ"> <a href="https://api.whatsapp.com/send?phone={ls_whatsappmb}&amp;text=Hello" title="{ls_whatsappmb}"   rel="nofollow" > <span>
      <translate>WhatsApp</translate>
      </span> </a> </li>
    <li class="sub_QR"> <a href="javascript:;" title="<translate>Mobile Site</translate>"   rel="nofollow" > <span><img src="../images/ewm.png" width="148" alt="<translate>mobile</translate>"/></span> </a> </li>
    <li class="back_top"> <a href="#" title="<translate>Back To The Top</translate>"> <span>
      <translate>Top</translate>
      </span> </a> </li>
  </ul>
  <div class="c"></div>
</div>
<div id="mbfooter"  >
  <div class="top_bar" style="-webkit-transform:translate3d(0,0,0); ">
    <nav>
      <ul id="top_menu" class="top_menu">
        <li> <a href="../index.html"><img src="../images/link1_31.jpg" >
          <label>Home</label>
          </a> </li>
        <li> <a href="https://api.whatsapp.com/send?phone={ls_whatsappmb}&amp;text=Hello"><img src="../images/tel_60.jpg" >
          <label>WhatsApp</label>
          </a> </li>
        <li> <a href="mailto:{ls_feedbackemail}" title="email"> <img src="../images/email41.jpg"/>
          <label>Email</label>
          </a> </li>
        <li> <a href="sms:{ls_whatsappmb}">
        <img src="../images/duanxin_62.jpg" style="cursor:pointer;" >
          <label>SMS</label>
          </a> </li>
      </ul>
    </nav>
  </div>
</div>
<script type="text/javascript">
function returnTop(){
    $("html,body").animate({scrollTop: 0}, 550);
}
$.fn.bootstrapDropdownHover();
$(function(){
$('[data-toggle="tooltip"]').tooltip({container: 'body'});
});
</script>
<!-- 反馈验证码 -->
<!--<script type="text/javascript">
$("#code").click(function(){
	
	var code="";
	var codelenght=4;
	var checkcode=$("#cede");
	var codechars=new array(0,1,2,3,4,5,6,7,8,9,'A','B','C','D','E','F','G','H','I','J','K','L','M','N','P','Q','R','S','T','U','V','W','X','Y','Z');
	for(var i=0; f<codelength;i++)
	{
		var charNum=Math.floor(Math.random()*52);
		code+=codechars[charNum];
	}
	checkcode.innerHTML=code;	  
});
</script>-->
<!--统计跟踪 在线 屏蔽 底部 {ls_share} 替换代码开始-->
{ls_statistics}
{ls_onlinechart}
{ls_shield}
{ls_onlines}  
<!--替换代码结束-->
<!-- FAQ js -->
<!--<script type="text/javascript" >
//弹出切换class
  function loadfaq(id){
    $("#applyfaq"+id).slideToggle();
	if($("#faq"+id).attr("class") == "art_title2"){
		$("#faq"+id).attr("class","art_title3");
	}else{
		$("#faq"+id).attr("class","art_title2");
	}
  }
</script>-->
<!--首页常见问题代码结束-->
<!-- 手机产品菜单收放 -->
<script>
    $(document).ready(function() {
        $( '.dropdown' ).hover(
            function(){
                $(this).children('.sub-menu').slideDown(200);
            },
            function(){
                $(this).children('.sub-menu').slideUp(200);
            }
        );
    }); // end ready
</script>

<!-- email skype qc top 组合跟随菜单 -->
<!-- 网站后台访问统计代码 start 注：需jQuery支持-->
<script type="text/javascript">
$(document).ready(function(form){
	//var action = $("#feedback-form").attr('action');
	var action = "ls_admin/ls_statistics.php";
	$.ajax({
		type: "POST",
		url: action,
		error: function(request) {
		},
		success: function(response)
		{
			if(response == "fail"){
				console.log("ls_statistics error!");
			}else{
				//alert("succuss!");
			}
		}
	});
});
</script>
<!-- 网站后台访问统计代码 end -->
</body>
<!-- InstanceEnd --></html>
